 
  .slider-container {
    position: relative;
    overflow: hidden;
    height: 100vh;
    width: 100%;
  }

  .slide {
    position: absolute;
    width: 100%;
    height: 100%;
    transition: transform 0.8s cubic-bezier(0.45, 0.05, 0.55, 0.95);
    overflow: hidden;
  }

  .slide img {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: transform 0.8s cubic-bezier(0.45, 0.05, 0.55, 0.95);
  }

  .nav-button {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 10;
    padding: 10px 20px;
    background-color: rgba(0, 0, 0, 0.5);
    color: white;
    border: none;
    cursor: pointer;
  }

  #prevBtn {
    left: 10px;
  }

  #nextBtn {
    right: 10px;
  }

  .slide-content-left,
  .slide-content-right {
    position: absolute;
    color: white;
    z-index: 5;
    max-width: 40%;
  }

  .slide-content-left {
    left: 10%;
    top: 50%;
    transform: translateY(-50%);
  }

  .slide-content-right {
    right: 5%;
    top: 60%;
    transform: translateY(-50%);
    text-align: left;
  }

  .slide-content-left .year,
  .slide-content-right .year {
    font-size: 3em;
    font-weight: bold;
    margin-bottom: 10px;
  }

  .slide-content-left .info,
  .slide-content-right .info {
    font-size: 1.5em;
  }

  .blackbg {
    background-color: #000;
   
  }

  @media (max-width: 768px) {
    .slider-container {
      height: 100vh;
    }

    .slide-content-left,
    .slide-content-right {
      max-width: 100%;
      padding: 10px;
      text-align: left;
    }

    .slide-content-left {
      left: 5%;
      top: 2%;
      transform: none;
    }

    .slide-content-right {
      left: 5%;
      top: 16%;
      transform: none;
    }

    .slide-content-left .year,
    .slide-content-right .year {
      font-size: 1.3em;
      margin-bottom: 0px;
    }

    .slide-content-left .info,
    .slide-content-right .info {
      font-size: 0.7em;
    }

    .nav-button {
      padding: 5px 10px;
    }

    .anagorsel2 {
      left: 50% !important;
      transform: translateX(-50%) !important;
      height: auto !important;
      bottom: 10% !important;
      object-fit: contain !important;
    }

    .hakkimizda {
      font-size: 14px !important;
      line-height: 14px !important;
    }

    .hakkimizdatext {
      font-size: 18px !important;
      line-height: 18px !important;
    }

    .hakkimizdatextspan {
      font-size: 18px !important;
      line-height: 18px !important;
    }

    .slide img {
      height: 90%;
    }

    .hakkimizdapadding {
      margin-bottom: 0px !important;
    }

    .slide img.desktop {
      display: none;
    }

    .slide img.mobile {
      display: block;
    }
  }

  @media (min-width: 769px) {
    .slide img.mobile {
      display: none;
    }
  }

  .yonetimmb {
    margin-bottom: 40px;
  }

  .yonetimisim {
    color: #000;
    text-align: center;
    font-family: Outfit;
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: 30px;
    letter-spacing: 0.48px;
  }

  .yonetimtitle {
    color: #000;
    font-family: Outfit;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 30px;
    letter-spacing: 0.36px;
  }

  .hakkimizda {
    color: #fff;
    font-family: Outfit;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: 2.88px;
  }

  .hakkimizdatext {
    color: #fff;
    font-family: Outfit;
    font-size: 42px;
    font-style: normal;
    font-weight: 500;
  }

  .hakkimizdatextspan {
    color: #fff;
    font-family: Platypi;
    font-size: 42px;
    font-style: italic;
    font-weight: 500;
  }

  .hakkimizdapadding {
    margin-bottom: 80px;
  }
           .bg-image {
            background-image: url('../../assets/img/hakkimizdanew.png');
            background-size: cover;
            background-position: center;
            min-height: 100vh;
            position: relative;
          }

          .content {
            position: relative;
            z-index: 1;
          }

          h1,
          h2 {
            font-weight: bold;
          }

          .custom-hr {
            border-color: white;
            opacity: 0.5;
            width: 80%;
          }

          .btn-outline-light:hover {
            color: #000;
            background-color: #fff;
          }
		  
		    .custom-bg {
    background: linear-gradient(108deg, #1C4E61 5.5%, #1A2B32 43.84%, #0C1011 87.13%);
    padding: 100px 0 50px 0;
  }


  .img-container {
    overflow: hidden;
  }
  
  
   
  .nav-tabs {
    border-bottom: none;
  }

  .nav-tabs .nav-link {
    border: none;
    color: #000;
    font-weight: 400;
    padding: 10px 15px;
    position: relative;
  }

  .nav-tabs .nav-link::after {
    content: '';
    display: block;
    width: 100%;
    height: 1px;
    background-color: #000;
    position: absolute;
    bottom: 0;
    left: 0;
  }

  .nav-tabs .nav-link.active {
    color: #000;
    font-weight: 600;
  }

  .nav-tabs .nav-link.active::after {
    height: 2px;
  }

 

  .dropdown-menu {
    cursor: pointer;
  }


  .yonetimisim {
    color: #000;
    text-align: center;
    font-family: Outfit;
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: 30px;
    /* 125% */
    letter-spacing: 0.48px;
  }

  .yonetimtitle {
    color: #000;
    text-align: center;
    font-family: Outfit;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 30px;
    /* 166.667% */
    letter-spacing: 0.36px;
  }

  .img-container {
    overflow: hidden;
  }

  .object-fit-cover {
    object-fit: cover;
    object-position: center;
    border-radius: 30px;
  }

  .insanvekultur {
    position: absolute;
    top: 30%;
    left: 60%;
    color: white;
    width: 30%;
    padding: 1rem;
    text-align: left;
  }

  .kadinemegi {
    position: absolute;
    top: 30%;
    left: 55%;
    color: white;
    width: 40%;
    padding: 1rem;
    text-align: left;
  }

  .kadinemegi-img {
    width: 100%;
    height: auto;
  }



  @media (max-width: 768px) {
    .tab-pane {
      min-height: auto;
    }

    .kadinemegi {
      position: static;
      transform: none;
      background: rgba(0, 0, 0, 0.7);
      padding: 20px;
      margin-top: 10px;
      width: 100%;
    }

    .insanvekulturt {
      font-size: 24px;
    }

    .insanvekulturp {
      font-size: 16px;
    }

    .insanvekultur {
      position: static;
      /* Mobilde metnin görselin altında olmasını sağlar */
      transform: none;
      background: rgba(0, 0, 0, 0.7);
      /* Mobilde biraz daha karartma */
      padding: 20px;
      width: 100%;
      margin-top: 10px;
      /* Görsel ile metin arasında boşluk oluşturur */
    }

    .insanvekulturt {
      font-size: 24px;
    }

    .insanvekulturp {
      font-size: 16px;
    }

    .btn.insanvekultura {
      font-size: 14px;
      /* Mobilde buton metni boyutunu ayarlar */
    }

    .iconnew {
      width: 16px;
      /* Mobilde buton ikonu boyutunu ayarlar */
    }
  }



  .insanvekulturt {
    color: #FFF;
    font-family: Outfit;
    font-size: 42px;
    font-style: normal;
    font-weight: 500;
    line-height: 57px;
    /* 135.714% */
  }

  .insanvekulturp {
    color: #FFF;
    font-family: Outfit;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
    /* 155.556% */
    letter-spacing: 0.36px;
  }

  .insanvekulturspan {
    color: #FFF;
    font-family: Platypi;
    font-size: 42px;
    font-style: italic;
    font-weight: 600;
    line-height: 57px;
    letter-spacing: -0.84px;
  }

  .insanvekultura {
    color: #FFF;
    font-family: Outfit;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
  }

  .kaliteanlayisimiz {
    color: #FFF;
    font-family: Outfit;
    font-size: 42px;
    font-style: normal;
    font-weight: 500;
    line-height: 57px;
    /* 135.714% */
  }

  .kaliteanlayisimiz {
    color: #FFF;
    font-family: Outfit;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
    /* 155.556% */
    letter-spacing: 0.36px;
  }

  .kaliteanlayisimizspan {
    color: #000;
    font-family: Platypi;
    font-size: 42px;
    font-style: italic;
    font-weight: 600;
    line-height: 57px;
    letter-spacing: -0.84px;
  }

  .vizyonvideotext {
    color: #FFF;
    font-family: Outfit;
    font-size: 42px;
    font-style: normal;
    font-weight: 500;
    line-height: 57px;
    /* 135.714% */
  }

  .vizyonvideotextp {
    color: #FFF;
    font-family: Outfit;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
    /* 155.556% */
    letter-spacing: 0.36px;
  }

  .vizyonvideotextspan {
    color: #FFF;
    font-family: Platypi;
    font-size: 42px;
    font-style: italic;
    font-weight: 500;
    line-height: 57px;
    letter-spacing: -0.42px;
  }

  .video-container {
    position: relative;
    width: 100%;
    max-width: 100%;
    margin: auto;
  }

  video {
    width: 100%;
    height: auto;
    filter: brightness(0.5);
  }

  .video-text {
    position: absolute;
    left: 5%;
    bottom: 20%;
    color: white;
    font-size: 1.5em;

  }

  .h1000 {
    height: 100vh;
    align-items: center;
    justify-content: center;

  }



  .w75 {
    width: 75%;
  }

  .marginleft23 {
    margin-left: 23%;
  }

  .w50 {
    width: 50%;
  }

  .overlayx2 {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 105%;
    background: rgba(0, 0, 0, 50%);
    z-index: 0;
  }

  @media (max-width: 768px) {
    .video-text {
      position: static;
      text-align: center;
      padding: 10px;
      background: rgba(0, 0, 0, 0.5);
      color: white;
      font-size: 1.2em;
      text-shadow: none;
    }

    .video-container {
      max-width: 100vw;
    }

    .margintop {
      margin-top: 0%;
    }


    /**mobilllll */

    .owl-carousel .owl-item img {
      width: 50% !important;
    }

    .pkategori {
      font-size: 25px;
      line-height: 30px;
    }

    .ptext {
      font-size: 18px;
      line-height: 22px;
    }

    .w75 {
      width: 100% !important;
    }

    .w50 {
      width: 100% !important;
    }

    .marginleft23 {
      margin-left: 0%;
    }

    .overlayx2 {
      display: none;
    }

    .vizyonvideotext {
      font-size: 25px;
      line-height: 30px;
    }

    .vizyonvideotextspan {
      font-size: 25px;
      line-height: 30px;
    }

    .h1000 {
      height: auto;


    }

  }

  @media (max-width: 422px) {
    .slide-content-right {
      top: 22% !important;
    }
  }

  @media (max-width: 348px) {
    .slide-content-right {
      top: 18% !important;
    }
  }
 

  .uniqueAccordion .accordion-item{
    background-color: #f7f7f7 !important;
  }

